columnSuffix: null
handle: contactCaption
instructions: null
name: "Photo de l'agence - Photo - Légende"
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
